cancel
Showing results for 
Search instead for 
Did you mean: 

I can't install software on my mac for new rebel t5

karenb20
New Contributor

I am trying to install the software on my mac for my rebel t5. Computer is telling me it's not compatible with operating system. 

32 REPLIES 32

MaryamDeSoto
Occasional Contributor

 

I don't want to connect via wifi to my computer, what I want is to be able to send my photos directly from my camera to a web service via wifi which is a function my camera has, but I can't use it beacuse it says I have to correct the settings for the web service with EOS Software.
Am I missing something here?

Maybe try this:

 

Go to Canon support site. Choose Yosemite OS. Download this:

 

EOS Digital Solution Disk Software 29.1A for Mac OS X (For users who cannot use the bundled CD)

 

Install software. Go to El Capitan and download updates.

John Hoffman
Conway, NH

1D X Mark III, Many lenses, Pixma PRO-100, MX472, LR Classic

Looks like Stan and I were posting at the same time 🙂
John Hoffman
Conway, NH

1D X Mark III, Many lenses, Pixma PRO-100, MX472, LR Classic